.shw .box h1 a,
.shw .box a h1,
.shw .box h2 a,
.shw .box a h2,
.shw .box h3 a,
.shw .box a h3,
.shw .box h4 a,
.shw .box a h4,
.shw .box h5 a,
.shw .box a h5,
.shw .box h6 a,
.shw .box a h6,
.shw .box a.story-head,
.shw .box a.single-story-head {
	color: #000000;
}
.shw .box h1 a:hover,
.shw .box a h1:hover,
.shw .box h2 a:hover,
.shw .box a h2:hover,
.shw .box h3 a:hover,
.shw .box a h3:hover,
.shw .box h4 a:hover,
.shw .box a h4:hover,
.shw .box h5 a:hover,
.shw .box a h5:hover,
.shw .box h6 a:hover,
.shw .box a h6:hover,
.shw .box a.story-head:hover,
.shw .box a.single-story-head:hover {
	color: #337ab7;
}

.shw .story-head,
.shw .single-story-head {
	font-family: Arial, Helvetica, sans-serif;
	font-weight 400;
	font-size: 19px;
}
.shw .container {
	max-width: 940px;
	margin: 0 auto;
	padding: 20px 0;
}
.shw .container.no-padding {
	max-width: 940px;
	margin: 0 auto;
	padding: 0;
}
.shw .container.pk-layer.noear.shaded {
	background-color: hsla(39, 43%, 91%, .4);
	color: #000000;
}
.shw .pk-layer .box .label {
	margin-top: 10px;
	padding-top: 0px;
	float: none;
	clear: none;
	font-family: Oswald, sans-serif;
	color: #751713;
	font-size: 34px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: unset;
}
.shw .box .date {
	margin-bottom: 10px;
    padding-left: 0px;
    font-family: 'PT Sans', sans-serif;
    color: #751713;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.shw .box .text-lede,
.shw .box .widget-tease,
.shw .box .list-item {
	padding-bottom: 15px;
    padding-left: 0px;
    font-size: 15px;
    line-height: 19px;
}
.shw .box-link {
	font-weight: bold;
}
.shw .box.box-content-singlephoto .story-head {
	display: block;
	margin-bottom: 20px;
}
.shw .box-content-list .photo-container {
	margin-bottom: 7px;
}

.shw .box .rule-below {
	border-bottom: 0px !important;
}
.shw .box.search-widget {
	margin-bottom: 15px;
}
.shw .pk-section .box-content-default .content-item {
	border-top: 0px !important;
}

.shw .w-col-8.content-column {
	width: 65%;
}
.shw .content-column .content_bootstrap .main-body p {
	margin-bottom: 25px;
}
.shw .main-content.w-container aside.rail.col-sm-4.pk-layer {
	width: 34.5% !important;
}

.shw .container.pk-layer.maroon {
	background-color: #751713;
	color: #f3f3f3;
}
.shw .container.pk-layer.maroon .h2_custom,
.shw .container.pk-layer.maroon a,
.shw .container.pk-layer.maroon .box .date,
.shw .container.pk-layer.maroon .label {
	color: #f3f3f3;
}
.shw .container.pk-layer.maroon a:hover {
	color:  #ffffff;
}
.shw .reverse-bar {
	background-color: #751713;
	color: #f3f3f3;
	font-family: Oswald, sans-serif;
	font-size: 34px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding: 30px 0 5px 0;
}
.shw .meter-notice {
	position: relative;
	z-index: 999999;
}

@media screen and (max-width: 480px) {
	.shw .main-content.w-container aside.rail.col-sm-4.pk-layer,
	.shw .w-col-8.content-column {
		width: 100% !important;
	}
	.shw .main-content.w-container aside.rail.col-sm-4.pk-layer {
		float: left;
	}
}